#!/bin/sh
echo 'name: lifted-base
version: 0.1.1
id: lifted-base-0.1.1-8f26b14b7ab69ca7e517b9dae7ddb91e

license: BSD3
copyright: (c) 2011 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/lifted-base
package-url:
synopsis: lifted IO operations from the base library
description: @lifted-base@ exports IO operations from the base library lifted to
             any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
             .
             Note that not all modules from @base@ are converted yet. If
             you need a lifted version of a function from @base@, just
             ask me to add it or send me a patch.
             .
             The package includes a copy of the @monad-peel@ testsuite written
             by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
author: Bas van Dijk, Anders Kaseorg
exposed: True
exposed-modules: Control.Exception.Lifted
                 Control.Concurrent.MVar.Lifted Control.Concurrent.Chan.Lifted
                 Control.Concurrent.QSem.Lifted Control.Concurrent.QSemN.Lifted
                 Control.Concurrent.SampleVar.Lifted Control.Concurrent.Lifted
                 System.Timeout.Lifted
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/lifted-base-0.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/lifted-base-0.1.1
              /usr/local/lib
hs-libraries: HSlifted-base-0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: inlinable.h
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         base-unicode-symbols-0.2.2.3-99a889e4d843ce4cd31cf315dafe78c9
         monad-control-0.3.1.3-38c885680514bbc9b9a86cf1fcba9d91
         transformers-base-0.4.1-62b2f682d08c087c26d84d0a29683e08
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/lifted-base-0.1.1/html/lifted-base.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/lifted-base-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
